@font-face {
  font-display: swap;
  font-family: "Montserrat";
  src: local("Montserrat-Regular"),
    url("../../fonts/Montserrat-Regular.woff2") format("woff2"),
    url("../../fonts/Montserrat-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: "Montserrat";
  src: local("Montserrat-Medium"),
    url("../../fonts/Montserrat-Medium.woff2") format("woff2"),
    url("../../fonts/Montserrat-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
